page-saved-address {
    p{
        white-space: normal;
    }

    .primary-color{
        color: color($colors, primary);
    }

    .secondary-color{
        color: color($colors, secondary);
    }


}   
